{
    "dc_identifier": "nl.gm0823.2c.2019.5604805-7",
    "dc_title": "Besluitvormende raadsvergadering 2019-04-09 - Gebiedsvisie Westfields Fase III",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oirschot op 2019-04-09. Onderdeel: Gebiedsvisie Westfields Fase III.",
    "dc_source": "https://oirschot.bestuurlijkeinformatie.nl/Agenda/Index/18a7edac-855b-467f-ba4c-521f5faa7bc2",
    "dc_publisher": "gm0823",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2019-04-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Oirschot",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oirschot",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0823.2c.2019.5604805-7",
    "dc_externalIdentifier": "5604829",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-09",
    "foi_meetingNumber": "5604805",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0823.2c.2019.5604805-7.doc.1",
            "dc_title": "09. Raadsvoorstel Westfields Fase 3_gewijzigd 02042019 19.I000321.pdf",
            "foi_fileName": "09.%20Raadsvoorstel%20Westfields%20Fase%203_gewijzigd%2002042019%2019.I000321.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oirschot&id=b18c91f1-d587-4734-923b-33c1a0a74f31"
        },
        {
            "dc_identifier": "nl.gm0823.2c.2019.5604805-7.doc.2",
            "dc_title": "09. Raadsvoorstel Westfields Fase 3_gewijzigd bijlage 365440_westfields fase 3_20190228.pdf",
            "foi_fileName": "09.%20Raadsvoorstel%20Westfields%20Fase%203_gewijzigd%20bijlage%20365440_westfields%20fase%203_20190228.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oirschot&id=9835e305-91fe-441d-9f5e-43db2ecac36d"
        }
    ]
}